Source: libdigest-bcrypt-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcrypt-bcrypt-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdigest-bcrypt-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdigest-bcrypt-perl.git
Homepage: https://metacpan.org/release/Digest-Bcrypt
Rules-Requires-Root: no

Package: libdigest-bcrypt-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcrypt-bcrypt-perl
Description: Perl interface to the bcrypt digest algorithm
 Digest::Bcrypt provides a Digest-based interface to the Crypt::Bcrypt
 library.
 .
 It is suggested to use Crypt::Bcrypt directly instead of Digest::Bcrypt.
